BIRDFONT(1)

NAME
birdfont - font editor

SYNOPSIS
birdfont [file] [options]

DESCRIPTION
birdfont lets you edit and create fonts. See http://birdfont.org

OPTIONS

-c, --show-coordinates
    show coordinate in glyph view

-e, --exit
    exit if a testcase failes

-f, --fatal-warning
    treat warnings as fatal

-h, --help
    show command line options

-s, --slow
    sleep between each command in test suite

-t [testcase]
    run tests

AUTHOR
Johan Mattsson